<!DOCTYPE html>
<html lang="en">
<head>  <link rel="stylesheet" href="styles.css"/>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Reagieren</title>
</head>
<body>
    <h1>Reagieren</h1>
    <p>
        Du betreibst eine höfliche Konversation mit dem/der Heiler*in. Was machst du dann?
    </p>
    <ul>
        <li>
            <a href="kranker.html">Du weißst auf den Kranken hin.</a>
        </li>   <li>
            <a href="seite.html">Seite</a>
        </li>  
            
        </li>
    </ul>
</body>
</html>